@media print {
	body { width: 100%; }
	#col_right { display: none; }
	#col_left { display: none; }
	#col_middle { float: none; width: 100%; }
	#header_container ul { display: none; }
}

@media screen {
	#col_left { float:left; display: inline; width: 220px; }
	#col_middle { float:left; display: inline; margin-left:30px; width: 440px; }
	#col_right { float:left; width: 220px;  margin-left:30px; }

	#col_middle .box_header h1 { margin-bottom: 20px; }

	#box_blog .body { overflow-x: auto; }
	
	#box_archive .box_body ul { max-height: 200px; overflow-y: auto; }
	#box_highlights .box_body ul { max-height: 200px; overflow-y: auto; }
}

@media screen,print {
	
	#col_middle .box  { border-width: 0px; }
	#col_middle .box_header h1 { font-size: 1.2em; }
	#col_left .box_body { font-size: 0.86em; }
	#col_right .box_body { font-size: 0.86em; }

	#box_blog ul { list-style-type: none; margin-left: 0px; } 
	#box_blog li { margin-bottom: 30px; padding-bottom: 20px; }
	#box_blog li .header { font-size: 1.6em; margin-top: 0px; margin-bottom: 16px; }
	#box_blog li .header a { color: #333; }
	#box_blog li .body { padding-bottom: 16px; margin-bottom: 4px; border-bottom: 1px dotted #ccc; }
	#box_blog li .footer { font-size: 0.76em; }
	#box_blog li .footer ul { list-style-type: none; margin-left: 0px; }
	#box_blog li .footer li { display: inline; }
	#box_blog .body h1 { margin-bottom: 2px; }
	#box_blog .body h2 { margin-bottom: 2px; }
	#box_blog .body h3 { margin-bottom: 2px; }
	#box_blog .body h4 { margin-bottom: 2px; }
	#box_blog .body h5 { margin-bottom: 2px; }
	#box_blog .body h6 { margin-bottom: 2px; }

	.tagsize5 { font-size: 1.5em; }
	.tagsize4 { font-size: 1.4em; }
	.tagsize3 { font-size: 1.3em; }
	.tagsize2 { font-size: 1.1em; }

	#box_profile .avatar { text-align: center; }

	.share_button, .comment_button, .permalink_button { color: #fd07d7; text-decoration: none; cursor: pointer; }
	.share_button:hover, .comment_button:hover, .permalink_button:hover { color: #f61646; }

	.share { text-align: center; font-size: 0.76em; margin: 2px; padding: 6px; border: 1px dotted #aaa; }
	.share ul { list-style-type: none; margin: 0px; } 
	.share li { display: inline; }

	.permalink { text-align: center; font-size: 0.76em; margin: 2px; padding: 6px; border: 1px dotted #aaa; }
	.permalink ul { list-style-type: none; margin: 0px; } 
	.permalink li { display: inline; }
	
	.rss { text-align: right; }

	.comments { font-size: 0.86em; margin: 10px; }
	.comments h3 { font-size: 1.1em; }
	.comments ul { list-style-type: none; margin: 0px; padding: 0px; }
	.comments ul li { margin-bottom: 10px; border-bottom: 1px dotted #dcdcdc; }
	.comments ul li .manage { text-align: right; }
	.comments ul li .manage form { display:inline; }
	.comments ul li:last-child { margin-bottom: 10px; border-bottom: 1px dotted #dcdcdc; }
	.comments textarea { width:98%; }
	.comments p label { float: left; width: 110px; margin-right: 25px; }
	.comment { margin-top:10px; margin-left: 10px; }


	
	code { overflow: auto; font-size: 0.8em; background-color: #eee; padding: 6px; white-space:pre; display: block; font-family: monospace, serif; }


}